.product-ai-summary {
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 12px;
    color: #181b1f;
}
.product-detail-container {
    clear: both;
    font-size: 14px;
    margin-bottom: 10px;
    margin: 32px 0;
}
.product-ai-summary__icon-wrapper {
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-negative: 0;
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background: -moz- oldlinear-gradient(315deg,#1a67c2 20%,#75cfbe 100%);
    background: linear-gradient(135deg, #1a67c2 20%, #75cfbe 100%);
}
.product-ai-summary__header {
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 12px;
}
.product-ai-summary:not(.with-divider) {
    margin-top: 16px !important;
}
.product-ai-summary.with-border {
    border: 1px #a9c9ff solid;
    border-radius: 8px;
    padding: 12px 16px 16px;
}
.product-ai-summary {
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 12px;
    color: #181b1f;
}
.product-ai-summary__title-wrapper {
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.product-ai-summary__title {
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    color: #181b1f;
    margin-bottom: 2px;
}
.product-ai-summary__disclaimer {
    font-size: 12px;
    line-height: 16px;
    color: var(--orange-standard);
}
.product-ai-summary__content {
    font-size: 16px;
    line-height: 24px;
    color: #181b1f;
}